using System;

internal sealed class Delegate481 : MulticastDelegate
{
	public extern bool Invoke(string string_0);

	public static bool smethod_0(string string_0, Delegate481 delegate481_1)
	{
		return delegate481_1(string_0);
	}

	public extern Delegate481(object object_0, IntPtr intptr_0);

	static Delegate481()
	{
		Class10.smethod_13(typeof(Delegate481).TypeHandle);
	}

	internal static Delegate481 delegate481_0;
}
